source: squid-ssl/trunk/fuentes/helpers/basic_auth/MSNT-multi-domain/Makefile @ 5495

Last change on this file since 5495 was 5495, checked in by Juanma, 21 months ago

Initial release

File size: 37.1 KB
Line 
1# Makefile.in generated by automake 1.15 from Makefile.am.
2# helpers/basic_auth/MSNT-multi-domain/Makefile.  Generated from Makefile.in by configure.
3
4# Copyright (C) 1994-2014 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15
16
17
18am__is_gnu_make = { \
19  if test -z '$(MAKELEVEL)'; then \
20    false; \
21  elif test -n '$(MAKE_HOST)'; then \
22    true; \
23  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
24    true; \
25  else \
26    false; \
27  fi; \
28}
29am__make_running_with_option = \
30  case $${target_option-} in \
31      ?) ;; \
32      *) echo "am__make_running_with_option: internal error: invalid" \
33              "target option '$${target_option-}' specified" >&2; \
34         exit 1;; \
35  esac; \
36  has_opt=no; \
37  sane_makeflags=$$MAKEFLAGS; \
38  if $(am__is_gnu_make); then \
39    sane_makeflags=$$MFLAGS; \
40  else \
41    case $$MAKEFLAGS in \
42      *\\[\ \   ]*) \
43        bs=\\; \
44        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
45          | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
46    esac; \
47  fi; \
48  skip_next=no; \
49  strip_trailopt () \
50  { \
51    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
52  }; \
53  for flg in $$sane_makeflags; do \
54    test $$skip_next = yes && { skip_next=no; continue; }; \
55    case $$flg in \
56      *=*|--*) continue;; \
57        -*I) strip_trailopt 'I'; skip_next=yes;; \
58      -*I?*) strip_trailopt 'I';; \
59        -*O) strip_trailopt 'O'; skip_next=yes;; \
60      -*O?*) strip_trailopt 'O';; \
61        -*l) strip_trailopt 'l'; skip_next=yes;; \
62      -*l?*) strip_trailopt 'l';; \
63      -[dEDm]) skip_next=yes;; \
64      -[JT]) skip_next=yes;; \
65    esac; \
66    case $$flg in \
67      *$$target_option*) has_opt=yes; break;; \
68    esac; \
69  done; \
70  test $$has_opt = yes
71am__make_dryrun = (target_option=n; $(am__make_running_with_option))
72am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
73pkgdatadir = $(datadir)/squid
74pkgincludedir = $(includedir)/squid
75pkglibdir = $(libdir)/squid
76pkglibexecdir = $(libexecdir)/squid
77am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
78install_sh_DATA = $(install_sh) -c -m 644
79install_sh_PROGRAM = $(install_sh) -c
80install_sh_SCRIPT = $(install_sh) -c
81INSTALL_HEADER = $(INSTALL_DATA)
82transform = $(program_transform_name)
83NORMAL_INSTALL = :
84PRE_INSTALL = :
85POST_INSTALL = :
86NORMAL_UNINSTALL = :
87PRE_UNINSTALL = :
88POST_UNINSTALL = :
89build_triplet = x86_64-pc-linux-gnu
90host_triplet = x86_64-pc-linux-gnu
91check_PROGRAMS =
92TESTS =
93am__append_1 = $(INCLTDL)
94subdir = helpers/basic_auth/MSNT-multi-domain
95ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
96am__aclocal_m4_deps = $(top_srcdir)/acinclude/ax_with_prog.m4 \
97        $(top_srcdir)/acinclude/init.m4 \
98        $(top_srcdir)/acinclude/squid-util.m4 \
99        $(top_srcdir)/acinclude/compiler-flags.m4 \
100        $(top_srcdir)/acinclude/os-deps.m4 \
101        $(top_srcdir)/acinclude/krb5.m4 $(top_srcdir)/acinclude/pam.m4 \
102        $(top_srcdir)/acinclude/pkg.m4 \
103        $(top_srcdir)/acinclude/lib-checks.m4 \
104        $(top_srcdir)/acinclude/ax_cxx_compile_stdcxx_11.m4 \
105        $(top_srcdir)/acinclude/ax_cxx_0x_types.m4 \
106        $(top_srcdir)/helpers/basic_auth/modules.m4 \
107        $(top_srcdir)/helpers/basic_auth/DB/required.m4 \
108        $(top_srcdir)/helpers/basic_auth/LDAP/required.m4 \
109        $(top_srcdir)/helpers/basic_auth/MSNT-multi-domain/required.m4 \
110        $(top_srcdir)/helpers/basic_auth/NCSA/required.m4 \
111        $(top_srcdir)/helpers/basic_auth/NIS/required.m4 \
112        $(top_srcdir)/helpers/basic_auth/PAM/required.m4 \
113        $(top_srcdir)/helpers/basic_auth/POP3/required.m4 \
114        $(top_srcdir)/helpers/basic_auth/RADIUS/required.m4 \
115        $(top_srcdir)/helpers/basic_auth/SASL/required.m4 \
116        $(top_srcdir)/helpers/basic_auth/SMB/required.m4 \
117        $(top_srcdir)/helpers/basic_auth/SMB_LM/required.m4 \
118        $(top_srcdir)/helpers/basic_auth/SSPI/required.m4 \
119        $(top_srcdir)/helpers/basic_auth/fake/required.m4 \
120        $(top_srcdir)/helpers/basic_auth/getpwnam/required.m4 \
121        $(top_srcdir)/helpers/digest_auth/modules.m4 \
122        $(top_srcdir)/helpers/digest_auth/LDAP/required.m4 \
123        $(top_srcdir)/helpers/digest_auth/eDirectory/required.m4 \
124        $(top_srcdir)/helpers/digest_auth/file/required.m4 \
125        $(top_srcdir)/helpers/negotiate_auth/modules.m4 \
126        $(top_srcdir)/helpers/negotiate_auth/SSPI/required.m4 \
127        $(top_srcdir)/helpers/negotiate_auth/kerberos/required.m4 \
128        $(top_srcdir)/helpers/negotiate_auth/wrapper/required.m4 \
129        $(top_srcdir)/helpers/ntlm_auth/modules.m4 \
130        $(top_srcdir)/helpers/ntlm_auth/fake/required.m4 \
131        $(top_srcdir)/helpers/ntlm_auth/SSPI/required.m4 \
132        $(top_srcdir)/helpers/ntlm_auth/smb_lm/required.m4 \
133        $(top_srcdir)/helpers/log_daemon/modules.m4 \
134        $(top_srcdir)/helpers/log_daemon/DB/required.m4 \
135        $(top_srcdir)/helpers/log_daemon/file/required.m4 \
136        $(top_srcdir)/helpers/external_acl/modules.m4 \
137        $(top_srcdir)/helpers/external_acl/AD_group/required.m4 \
138        $(top_srcdir)/helpers/external_acl/LDAP_group/required.m4 \
139        $(top_srcdir)/helpers/external_acl/LM_group/required.m4 \
140        $(top_srcdir)/helpers/external_acl/delayer/required.m4 \
141        $(top_srcdir)/helpers/external_acl/SQL_session/required.m4 \
142        $(top_srcdir)/helpers/external_acl/eDirectory_userip/required.m4 \
143        $(top_srcdir)/helpers/external_acl/file_userip/required.m4 \
144        $(top_srcdir)/helpers/external_acl/kerberos_ldap_group/required.m4 \
145        $(top_srcdir)/helpers/external_acl/session/required.m4 \
146        $(top_srcdir)/helpers/external_acl/time_quota/required.m4 \
147        $(top_srcdir)/helpers/external_acl/unix_group/required.m4 \
148        $(top_srcdir)/helpers/external_acl/wbinfo_group/required.m4 \
149        $(top_srcdir)/helpers/url_rewrite/modules.m4 \
150        $(top_srcdir)/helpers/url_rewrite/fake/required.m4 \
151        $(top_srcdir)/helpers/storeid_rewrite/modules.m4 \
152        $(top_srcdir)/helpers/storeid_rewrite/file/required.m4 \
153        $(top_srcdir)/configure.ac
154am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
155        $(ACLOCAL_M4)
156DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
157mkinstalldirs = $(install_sh) -d
158CONFIG_HEADER = $(top_builddir)/include/autoconf.h
159CONFIG_CLEAN_FILES =
160CONFIG_CLEAN_VPATH_FILES =
161am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
162am__vpath_adj = case $$p in \
163    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
164    *) f=$$p;; \
165  esac;
166am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
167am__install_max = 40
168am__nobase_strip_setup = \
169  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
170am__nobase_strip = \
171  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
172am__nobase_list = $(am__nobase_strip_setup); \
173  for p in $$list; do echo "$$p $$p"; done | \
174  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
175  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
176    if (++n[$$2] == $(am__install_max)) \
177      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
178    END { for (dir in files) print dir, files[dir] }'
179am__base_list = \
180  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
181  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
182am__uninstall_files_from_dir = { \
183  test -z "$$files" \
184    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
185    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
186         $(am__cd) "$$dir" && rm -f $$files; }; \
187  }
188am__installdirs = "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(man8dir)"
189SCRIPTS = $(libexec_SCRIPTS)
190AM_V_P = $(am__v_P_$(V))
191am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
192am__v_P_0 = false
193am__v_P_1 = :
194AM_V_GEN = $(am__v_GEN_$(V))
195am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
196am__v_GEN_0 = @echo "  GEN     " $@;
197am__v_GEN_1 = 
198AM_V_at = $(am__v_at_$(V))
199am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
200am__v_at_0 = @
201am__v_at_1 = 
202SOURCES =
203DIST_SOURCES =
204am__can_run_installinfo = \
205  case $$AM_UPDATE_INFO_DIR in \
206    n|no|NO) false;; \
207    *) (install-info --version) >/dev/null 2>&1;; \
208  esac
209man8dir = $(mandir)/man8
210NROFF = nroff
211MANS = $(man_MANS)
212am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
213am__tty_colors_dummy = \
214  mgn= red= grn= lgn= blu= brg= std=; \
215  am__color_tests=no
216am__tty_colors = { \
217  $(am__tty_colors_dummy); \
218  if test "X$(AM_COLOR_TESTS)" = Xno; then \
219    am__color_tests=no; \
220  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
221    am__color_tests=yes; \
222  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
223    am__color_tests=yes; \
224  fi; \
225  if test $$am__color_tests = yes; then \
226    red='[0;31m'; \
227    grn='[0;32m'; \
228    lgn='[1;32m'; \
229    blu='[1;34m'; \
230    mgn='[0;35m'; \
231    brg='[1m'; \
232    std='[m'; \
233  fi; \
234}
235am__recheck_rx = ^[     ]*:recheck:[    ]*
236am__global_test_result_rx = ^[  ]*:global-test-result:[         ]*
237am__copy_in_global_log_rx = ^[  ]*:copy-in-global-log:[         ]*
238# A command that, given a newline-separated list of test names on the
239# standard input, print the name of the tests that are to be re-run
240# upon "make recheck".
241am__list_recheck_tests = $(AWK) '{ \
242  recheck = 1; \
243  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
244    { \
245      if (rc < 0) \
246        { \
247          if ((getline line2 < ($$0 ".log")) < 0) \
248            recheck = 0; \
249          break; \
250        } \
251      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
252        { \
253          recheck = 0; \
254          break; \
255        } \
256      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
257        { \
258          break; \
259        } \
260    }; \
261  if (recheck) \
262    print $$0; \
263  close ($$0 ".trs"); \
264  close ($$0 ".log"); \
265}'
266# A command that, given a newline-separated list of test names on the
267# standard input, create the global log from their .trs and .log files.
268am__create_global_log = $(AWK) ' \
269function fatal(msg) \
270{ \
271  print "fatal: making $@: " msg | "cat >&2"; \
272  exit 1; \
273} \
274function rst_section(header) \
275{ \
276  print header; \
277  len = length(header); \
278  for (i = 1; i <= len; i = i + 1) \
279    printf "="; \
280  printf "\n\n"; \
281} \
282{ \
283  copy_in_global_log = 1; \
284  global_test_result = "RUN"; \
285  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
286    { \
287      if (rc < 0) \
288         fatal("failed to read from " $$0 ".trs"); \
289      if (line ~ /$(am__global_test_result_rx)/) \
290        { \
291          sub("$(am__global_test_result_rx)", "", line); \
292          sub("[        ]*$$", "", line); \
293          global_test_result = line; \
294        } \
295      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
296        copy_in_global_log = 0; \
297    }; \
298  if (copy_in_global_log) \
299    { \
300      rst_section(global_test_result ": " $$0); \
301      while ((rc = (getline line < ($$0 ".log"))) != 0) \
302      { \
303        if (rc < 0) \
304          fatal("failed to read from " $$0 ".log"); \
305        print line; \
306      }; \
307      printf "\n"; \
308    }; \
309  close ($$0 ".trs"); \
310  close ($$0 ".log"); \
311}'
312# Restructured Text title.
313am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
314# Solaris 10 'make', and several other traditional 'make' implementations,
315# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
316# by disabling -e (using the XSI extension "set +e") if it's set.
317am__sh_e_setup = case $$- in *e*) set +e;; esac
318# Default flags passed to test drivers.
319am__common_driver_flags = \
320  --color-tests "$$am__color_tests" \
321  --enable-hard-errors "$$am__enable_hard_errors" \
322  --expect-failure "$$am__expect_failure"
323# To be inserted before the command running the test.  Creates the
324# directory for the log if needed.  Stores in $dir the directory
325# containing $f, in $tst the test, in $log the log.  Executes the
326# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
327# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
328# will run the test scripts (or their associated LOG_COMPILER, if
329# thy have one).
330am__check_pre = \
331$(am__sh_e_setup);                                      \
332$(am__vpath_adj_setup) $(am__vpath_adj)                 \
333$(am__tty_colors);                                      \
334srcdir=$(srcdir); export srcdir;                        \
335case "$@" in                                            \
336  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;    \
337    *) am__odir=.;;                                     \
338esac;                                                   \
339test "x$$am__odir" = x"." || test -d "$$am__odir"       \
340  || $(MKDIR_P) "$$am__odir" || exit $$?;               \
341if test -f "./$$f"; then dir=./;                        \
342elif test -f "$$f"; then dir=;                          \
343else dir="$(srcdir)/"; fi;                              \
344tst=$$dir$$f; log='$@';                                 \
345if test -n '$(DISABLE_HARD_ERRORS)'; then               \
346  am__enable_hard_errors=no;                            \
347else                                                    \
348  am__enable_hard_errors=yes;                           \
349fi;                                                     \
350case " $(XFAIL_TESTS) " in                              \
351  *[\ \ ]$$f[\ \        ]* | *[\ \      ]$$dir$$f[\ \   ]*) \
352    am__expect_failure=yes;;                            \
353  *)                                                    \
354    am__expect_failure=no;;                             \
355esac;                                                   \
356$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
357# A shell command to get the names of the tests scripts with any registered
358# extension removed (i.e., equivalently, the names of the test logs, with
359# the '.log' extension removed).  The result is saved in the shell variable
360# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
361# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
362# since that might cause problem with VPATH rewrites for suffix-less tests.
363# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
364am__set_TESTS_bases = \
365  bases='$(TEST_LOGS)'; \
366  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
367  bases=`echo $$bases`
368RECHECK_LOGS = $(TEST_LOGS)
369AM_RECURSIVE_TARGETS = check recheck
370TEST_SUITE_LOG = test-suite.log
371TEST_EXTENSIONS =  .test
372am__test_logs1 = $(TESTS:=.log)
373am__test_logs2 = $(am__test_logs1:.log=.log)
374TEST_LOGS = $(am__test_logs2:.test.log=.log)
375TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/cfgaux/test-driver
376TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
377        $(TEST_LOG_FLAGS)
378am__set_b = \
379  case '$@' in \
380    */*) \
381      case '$*' in \
382        */*) b='$*';; \
383          *) b=`echo '$@' | sed 's/\.log$$//'`; \
384       esac;; \
385    *) \
386      b='$*';; \
387  esac
388am__DIST_COMMON = $(srcdir)/Makefile.in \
389        $(top_srcdir)/cfgaux/test-driver $(top_srcdir)/src/Common.am
390DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
391ACLOCAL = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing aclocal-1.15
392ADAPTATION_LIBS = adaptation/libadaptation.la
393ALLOCA = 
394AMTAR = $${TAR-tar}
395AM_DEFAULT_VERBOSITY = 1
396AR = /usr/bin/ar
397AR_R = /usr/bin/ar r
398AUTH_LIBS_TO_BUILD =  basic/libbasic.la digest/libdigest.la negotiate/libnegotiate.la ntlm/libntlm.la
399AUTH_MODULES =  basic digest negotiate ntlm
400AUTOCONF = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoconf
401AUTOHEADER = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing autoheader
402AUTOMAKE = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing automake-1.15
403AWK = gawk
404BASIC_AUTH_HELPERS =  DB fake getpwnam LDAP NCSA NIS PAM POP3 RADIUS SASL SMB
405BUILDCXX = g++
406BUILDCXXFLAGS = -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
407BZR = 
408CACHE_EFFECTIVE_USER = proxy
409CC = gcc
410CCDEPMODE = depmode=none
411CFLAGS = -m64 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -Wall
412CGIEXT = .cgi
413CHMOD = /bin/chmod
414CPP = gcc -E
415CPPFLAGS = -I/usr/include/libxml2 -Wdate-time -D_FORTIFY_SOURCE=2
416CPPUNITCONFIG = /usr/bin/cppunit-config
417CRYPTLIB = -lcrypt
418CXX = g++
419CXXCPP = g++ -E
420CXXDEPMODE = depmode=none
421CXXFLAGS = -m64  -I/usr/include/p11-kit-1 -g -O2 -fPIE -fstack-protector-strong -Wformat -Werror=format-security -std=c++11
422CYGPATH_W = echo
423DEFAULT_HOSTS = /etc/hosts
424DEFAULT_LOG_DIR = /var/log/squid-ssl
425DEFAULT_PID_FILE = /var/run/squid-ssl.pid
426DEFAULT_SWAP_DIR = /var/spool/squid-ssl
427DEFS = -DHAVE_CONFIG_H
428DEPDIR = .deps
429DIGEST_AUTH_HELPERS =  file LDAP
430DISK_LIBS =  libAIO.a libBlocking.a libDiskDaemon.a libDiskThreads.a libIpcIo.a libMmapped.a
431DISK_LINKOBJS =  DiskIO/AIO/AIODiskIOModule.o DiskIO/Blocking/BlockingDiskIOModule.o DiskIO/DiskDaemon/DiskDaemonDiskIOModule.o DiskIO/DiskThreads/DiskThreadsDiskIOModule.o DiskIO/IpcIo/IpcIoDiskIOModule.o DiskIO/Mmapped/MmappedDiskIOModule.o
432DISK_MODULES =  AIO Blocking DiskDaemon DiskThreads IpcIo Mmapped
433DISK_OS_LIBS =  -lrt -lpthread
434DISK_PROGRAMS =  DiskIO/DiskDaemon/diskd
435DLLTOOL = false
436DSYMUTIL = 
437DUMPBIN = 
438ECAP_LIBS = ecap/libsquid-ecap.la
439ECHO_C = 
440ECHO_N = -n
441ECHO_T = 
442EGREP = /bin/egrep
443EPOLL_LIBS = 
444EUILIB = 
445EXEEXT = 
446EXPATLIB = -lexpat
447EXTERNAL_ACL_HELPERS =  file_userip kerberos_ldap_group LDAP_group session SQL_session unix_group wbinfo_group
448EXT_LIBECAP_CFLAGS = 
449EXT_LIBECAP_LIBS = -lecap
450FALSE = /bin/false
451FGREP = /bin/fgrep
452GREP = grep
453HAVE_CXX11 = 1
454ICAP_LIBS = icap/libicap.la
455INCLTDL = 
456INSTALL = /usr/bin/install -c
457INSTALL_DATA = ${INSTALL} -m 644
458INSTALL_PROGRAM = ${INSTALL}
459INSTALL_SCRIPT = ${INSTALL}
460INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
461KRB5INCS = -isystem /usr/include/mit-krb5
462KRB5LIBS =  -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
463LBERLIB = -llber
464LD = /usr/bin/ld -m elf_x86_64
465LDAPLIB = -lldap
466LDFLAGS = -m64 -Wl,-Bsymbolic-functions -fPIE -pie -Wl,-z,relro -Wl,-z,now
467LIBADD_DL = -ldl
468LIBADD_DLD_LINK = 
469LIBADD_DLOPEN = -ldl
470LIBADD_SHL_LOAD = 
471LIBGNUTLS_CFLAGS = -I/usr/include/p11-kit-1
472LIBGNUTLS_LIBS = -lgnutls
473LIBLTDL = -lltdl
474LIBOBJS = 
475LIBOPENSSL_CFLAGS = 
476LIBOPENSSL_LIBS = -lssl -lcrypto
477LIBS = 
478LIBSASL = -lsasl2
479LIBTOOL = $(SHELL) $(top_builddir)/libtool
480LIB_DB = -ldb
481LIB_KRB5_CFLAGS = -isystem /usr/include/mit-krb5
482LIB_KRB5_LIBS = -L/usr/lib/x86_64-linux-gnu/mit-krb5 -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err
483LINUXDOC = /bin/false
484LIPO = 
485LN = /bin/ln
486LN_S = ln -s
487LOG_DAEMON_HELPERS =  DB file
488LTDLDEPS = 
489LTDLINCL = 
490LTDLOPEN = libltdl
491LTLIBOBJS = 
492LT_ARGZ_H = 
493LT_CONFIG_H = include/autoconf.h
494LT_DLLOADERS =  libltdl/dlopen.la
495LT_DLPREOPEN = -dlpreopen libltdl/dlopen.la
496LT_SYS_LIBRARY_PATH = 
497MAINT = #
498MAKEINFO = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/missing makeinfo
499MANIFEST_TOOL = :
500MINGW_LIBS = 
501MKDIR = /bin/mkdir
502MKDIR_P = /bin/mkdir -p
503MV = /bin/mv
504NEGOTIATE_AUTH_HELPERS =  kerberos wrapper
505NETTLELIB =  -lnettle
506NM = /usr/bin/nm -B
507NMEDIT = 
508NTLM_AUTH_HELPERS =  fake smb_lm
509OBJDUMP = objdump
510OBJEXT = o
511OTOOL = 
512OTOOL64 = 
513PACKAGE = squid
514PACKAGE_BUGREPORT = http://bugs.squid-cache.org/
515PACKAGE_NAME = Squid Web Proxy
516PACKAGE_STRING = Squid Web Proxy 3.5.12
517PACKAGE_TARNAME = squid
518PACKAGE_URL = 
519PACKAGE_VERSION = 3.5.12
520PATH_SEPARATOR = :
521PERL = /usr/bin/perl
522PKG_CONFIG = /usr/bin/pkg-config
523PKG_CONFIG_LIBDIR = 
524PKG_CONFIG_PATH = 
525PO2HTML = off
526PO2TEXT = off
527POD2MAN = /usr/bin/pod2man
528RANLIB = ranlib
529REGEXLIB = 
530REPL_LIBS = liblru.a libheap.a
531REPL_OBJS = repl/liblru.a repl/libheap.a
532REPL_POLICIES = lru heap
533RM = /bin/rm -f
534SED = /bin/sed
535SET_MAKE = 
536SH = /bin/sh
537SHELL = /bin/bash
538SMBCLIENT = /usr/bin/smbclient
539SNMPLIB = ../lib/snmplib/libsnmplib.la
540SQUID_CFLAGS = -Wall -Wpointer-arith -Wwrite-strings -Wmissing-prototypes -Wmissing-declarations -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
541SQUID_CPPUNIT_INC = 
542SQUID_CPPUNIT_LA = 
543SQUID_CPPUNIT_LIBS = -L/usr/lib/x86_64-linux-gnu -lcppunit -ldl
544SQUID_CXXFLAGS = -I/usr/include/libxml2 -Wall -Wpointer-arith -Wwrite-strings -Wcomments -Wshadow -Werror -pipe -D_REENTRANT
545SSLLIB =  -lssl -lcrypto  -lgnutls
546STOREID_REWRITE_HELPERS =  file
547STORE_LIBS_TO_ADD =  fs/libufs.la fs/libaufs.la fs/libdiskd.la fs/librock.la
548STORE_LIBS_TO_BUILD =  libufs.la libaufs.la libdiskd.la librock.la
549STORE_TESTS = 
550STRIP = strip
551TR = /usr/bin/tr
552TRUE = /bin/true
553URL_REWRITE_HELPERS =  fake
554VERSION = 3.5.12
555WBINFO = 
556WIN32_PSAPI = 
557XMLLIB = -lxml2
558XTRA_LIBS = -lm -lnsl -lresolv -lcap -lnetfilter_conntrack -lrt
559XTRA_OBJS = 
560abs_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/basic_auth/MSNT-multi-domain
561abs_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/helpers/basic_auth/MSNT-multi-domain
562abs_top_builddir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
563abs_top_srcdir = /media/sdb/svn/xenial/squid-ssl/trunk/fuentes
564ac_ct_AR = 
565ac_ct_CC = gcc
566ac_ct_CXX = g++
567ac_ct_DUMPBIN = 
568am__include = include
569am__leading_dot = .
570am__quote = 
571am__tar = tar --format=ustar -chf - "$$tardir"
572am__untar = tar -xf -
573bindir = ${exec_prefix}/bin
574build = x86_64-pc-linux-gnu
575build_alias = x86_64-linux-gnu
576build_cpu = x86_64
577build_os = linux-gnu
578build_vendor = pc
579builddir = .
580datadir = /usr/share/squid-ssl
581datarootdir = ${prefix}/share
582docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
583dvidir = ${docdir}
584exec_prefix = ${prefix}
585host = x86_64-pc-linux-gnu
586host_alias = 
587host_cpu = x86_64
588host_os = linux-gnu
589host_vendor = pc
590htmldir = ${docdir}
591includedir = ${prefix}/include
592infodir = ${prefix}/share/info
593install_sh = ${SHELL} /media/sdb/svn/xenial/squid-ssl/trunk/fuentes/cfgaux/install-sh
594krb5_config = 
595libdir = ${exec_prefix}/lib
596libexecdir = /usr/lib/squid-ssl
597localedir = ${datarootdir}/locale
598localstatedir = /var
599ltdl_LIBOBJS =  lt__strl.o
600ltdl_LTLIBOBJS =  lt__strl.lo
601mandir = /usr/share/man
602mkdir_p = $(MKDIR_P)
603oldincludedir = /usr/include
604pdfdir = ${docdir}
605prefix = /usr
606program_transform_name = s&$$&-ssl&
607psdir = ${docdir}
608runstatedir = ${localstatedir}/run
609sbindir = ${exec_prefix}/sbin
610sharedstatedir = ${prefix}/com
611srcdir = .
612subdirs =  libltdl
613sys_symbol_underscore = no
614sysconfdir = /etc/squid-ssl
615target_alias = 
616top_build_prefix = ../../../
617top_builddir = ../../..
618top_srcdir = ../../..
619AM_CFLAGS = $(SQUID_CFLAGS)
620AM_CXXFLAGS = $(SQUID_CXXFLAGS)
621CLEANFILES = basic_msnt_multi_domain_auth \
622        basic_msnt_multi_domain_auth.8
623AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/include \
624        -I$(top_srcdir)/lib -I$(top_srcdir)/src \
625        -I$(top_builddir)/include $(SQUID_CPPUNIT_INC) $(KRB5INCS) \
626        $(am__append_1)
627LIBPROFILER = 
628#LIBPROFILER = $(top_builddir)/lib/profiler/libprofiler.la
629COMPAT_LIB = $(top_builddir)/compat/libcompat-squid.la $(LIBPROFILER)
630subst_perlshell = sed -e 's,[@]PERL[@],$(PERL),g' <$(srcdir)/$@.pl.in >$@ || ($(RM) -f $@ ; exit 1)
631libexec_SCRIPTS = basic_msnt_multi_domain_auth
632man_MANS = basic_msnt_multi_domain_auth.8
633EXTRA_DIST = \
634        basic_msnt_multi_domain_auth.8 \
635        basic_msnt_multi_domain_auth.pl.in \
636        required.m4
637
638all: all-am
639
640.SUFFIXES:
641.SUFFIXES: .log .test .test$(EXEEXT) .trs
642$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am $(top_srcdir)/src/Common.am $(am__configure_deps)
643        @for dep in $?; do \
644          case '$(am__configure_deps)' in \
645            *$$dep*) \
646              ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
647                && { if test -f $@; then exit 0; else break; fi; }; \
648              exit 1;; \
649          esac; \
650        done; \
651        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu helpers/basic_auth/MSNT-multi-domain/Makefile'; \
652        $(am__cd) $(top_srcdir) && \
653          $(AUTOMAKE) --gnu helpers/basic_auth/MSNT-multi-domain/Makefile
654Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
655        @case '$?' in \
656          *config.status*) \
657            cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
658          *) \
659            echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
660            cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
661        esac;
662$(top_srcdir)/src/Common.am $(am__empty):
663
664$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
665        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
666
667$(top_srcdir)/configure: # $(am__configure_deps)
668        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
669$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
670        cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
671$(am__aclocal_m4_deps):
672
673clean-checkPROGRAMS:
674        @list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
675        echo " rm -f" $$list; \
676        rm -f $$list || exit $$?; \
677        test -n "$(EXEEXT)" || exit 0; \
678        list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
679        echo " rm -f" $$list; \
680        rm -f $$list
681install-libexecSCRIPTS: $(libexec_SCRIPTS)
682        @$(NORMAL_INSTALL)
683        @list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || list=; \
684        if test -n "$$list"; then \
685          echo " $(MKDIR_P) '$(DESTDIR)$(libexecdir)'"; \
686          $(MKDIR_P) "$(DESTDIR)$(libexecdir)" || exit 1; \
687        fi; \
688        for p in $$list; do \
689          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
690          if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
691        done | \
692        sed -e 'p;s,.*/,,;n' \
693            -e 'h;s|.*|.|' \
694            -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
695        $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
696          { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
697            if ($$2 == $$4) { files[d] = files[d] " " $$1; \
698              if (++n[d] == $(am__install_max)) { \
699                print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
700            else { print "f", d "/" $$4, $$1 } } \
701          END { for (d in files) print "f", d, files[d] }' | \
702        while read type dir files; do \
703             if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
704             test -z "$$files" || { \
705               echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(libexecdir)$$dir'"; \
706               $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(libexecdir)$$dir" || exit $$?; \
707             } \
708        ; done
709
710uninstall-libexecSCRIPTS:
711        @$(NORMAL_UNINSTALL)
712        @list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || exit 0; \
713        files=`for p in $$list; do echo "$$p"; done | \
714               sed -e 's,.*/,,;$(transform)'`; \
715        dir='$(DESTDIR)$(libexecdir)'; $(am__uninstall_files_from_dir)
716
717mostlyclean-libtool:
718        -rm -f *.lo
719
720clean-libtool:
721        -rm -rf .libs _libs
722install-man8: $(man_MANS)
723        @$(NORMAL_INSTALL)
724        @list1=''; \
725        list2='$(man_MANS)'; \
726        test -n "$(man8dir)" \
727          && test -n "`echo $$list1$$list2`" \
728          || exit 0; \
729        echo " $(MKDIR_P) '$(DESTDIR)$(man8dir)'"; \
730        $(MKDIR_P) "$(DESTDIR)$(man8dir)" || exit 1; \
731        { for i in $$list1; do echo "$$i"; done;  \
732        if test -n "$$list2"; then \
733          for i in $$list2; do echo "$$i"; done \
734            | sed -n '/\.8[a-z]*$$/p'; \
735        fi; \
736        } | while read p; do \
737          if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
738          echo "$$d$$p"; echo "$$p"; \
739        done | \
740        sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
741              -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
742        sed 'N;N;s,\n, ,g' | { \
743        list=; while read file base inst; do \
744          if test "$$base" = "$$inst"; then list="$$list $$file"; else \
745            echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
746            $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man8dir)/$$inst" || exit $$?; \
747          fi; \
748        done; \
749        for i in $$list; do echo "$$i"; done | $(am__base_list) | \
750        while read files; do \
751          test -z "$$files" || { \
752            echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man8dir)'"; \
753            $(INSTALL_DATA) $$files "$(DESTDIR)$(man8dir)" || exit $$?; }; \
754        done; }
755
756uninstall-man8:
757        @$(NORMAL_UNINSTALL)
758        @list=''; test -n "$(man8dir)" || exit 0; \
759        files=`{ for i in $$list; do echo "$$i"; done; \
760        l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
761          sed -n '/\.8[a-z]*$$/p'; \
762        } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
763              -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
764        dir='$(DESTDIR)$(man8dir)'; $(am__uninstall_files_from_dir)
765tags TAGS:
766
767ctags CTAGS:
768
769cscope cscopelist:
770
771
772# Recover from deleted '.trs' file; this should ensure that
773# "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
774# both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
775# to avoid problems with "make -n".
776.log.trs:
777        rm -f $< $@
778        $(MAKE) $(AM_MAKEFLAGS) $<
779
780# Leading 'am--fnord' is there to ensure the list of targets does not
781# expand to empty, as could happen e.g. with make check TESTS=''.
782am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
783am--force-recheck:
784        @:
785
786$(TEST_SUITE_LOG): $(TEST_LOGS)
787        @$(am__set_TESTS_bases); \
788        am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
789        redo_bases=`for i in $$bases; do \
790                      am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
791                    done`; \
792        if test -n "$$redo_bases"; then \
793          redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
794          redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
795          if $(am__make_dryrun); then :; else \
796            rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
797          fi; \
798        fi; \
799        if test -n "$$am__remaking_logs"; then \
800          echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
801               "recursion detected" >&2; \
802        elif test -n "$$redo_logs"; then \
803          am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
804        fi; \
805        if $(am__make_dryrun); then :; else \
806          st=0;  \
807          errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
808          for i in $$redo_bases; do \
809            test -f $$i.trs && test -r $$i.trs \
810              || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
811            test -f $$i.log && test -r $$i.log \
812              || { echo "$$errmsg $$i.log" >&2; st=1; }; \
813          done; \
814          test $$st -eq 0 || exit 1; \
815        fi
816        @$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
817        ws='[   ]'; \
818        results=`for b in $$bases; do echo $$b.trs; done`; \
819        test -n "$$results" || results=/dev/null; \
820        all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
821        pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
822        fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
823        skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
824        xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
825        xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
826        error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
827        if test `expr $$fail + $$xpass + $$error` -eq 0; then \
828          success=true; \
829        else \
830          success=false; \
831        fi; \
832        br='==================='; br=$$br$$br$$br$$br; \
833        result_count () \
834        { \
835            if test x"$$1" = x"--maybe-color"; then \
836              maybe_colorize=yes; \
837            elif test x"$$1" = x"--no-color"; then \
838              maybe_colorize=no; \
839            else \
840              echo "$@: invalid 'result_count' usage" >&2; exit 4; \
841            fi; \
842            shift; \
843            desc=$$1 count=$$2; \
844            if test $$maybe_colorize = yes && test $$count -gt 0; then \
845              color_start=$$3 color_end=$$std; \
846            else \
847              color_start= color_end=; \
848            fi; \
849            echo "$${color_start}# $$desc $$count$${color_end}"; \
850        }; \
851        create_testsuite_report () \
852        { \
853          result_count $$1 "TOTAL:" $$all   "$$brg"; \
854          result_count $$1 "PASS: " $$pass  "$$grn"; \
855          result_count $$1 "SKIP: " $$skip  "$$blu"; \
856          result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
857          result_count $$1 "FAIL: " $$fail  "$$red"; \
858          result_count $$1 "XPASS:" $$xpass "$$red"; \
859          result_count $$1 "ERROR:" $$error "$$mgn"; \
860        }; \
861        {                                                               \
862          echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |       \
863            $(am__rst_title);                                           \
864          create_testsuite_report --no-color;                           \
865          echo;                                                         \
866          echo ".. contents:: :depth: 2";                               \
867          echo;                                                         \
868          for b in $$bases; do echo $$b; done                           \
869            | $(am__create_global_log);                                 \
870        } >$(TEST_SUITE_LOG).tmp || exit 1;                             \
871        mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);                     \
872        if $$success; then                                              \
873          col="$$grn";                                                  \
874         else                                                           \
875          col="$$red";                                                  \
876          test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);               \
877        fi;                                                             \
878        echo "$${col}$$br$${std}";                                      \
879        echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";   \
880        echo "$${col}$$br$${std}";                                      \
881        create_testsuite_report --maybe-color;                          \
882        echo "$$col$$br$$std";                                          \
883        if $$success; then :; else                                      \
884          echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";         \
885          if test -n "$(PACKAGE_BUGREPORT)"; then                       \
886            echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}"; \
887          fi;                                                           \
888          echo "$$col$$br$$std";                                        \
889        fi;                                                             \
890        $$success || exit 1
891
892check-TESTS:
893        @list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
894        @list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
895        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
896        @set +e; $(am__set_TESTS_bases); \
897        log_list=`for i in $$bases; do echo $$i.log; done`; \
898        trs_list=`for i in $$bases; do echo $$i.trs; done`; \
899        log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
900        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
901        exit $$?;
902recheck: all $(check_PROGRAMS)
903        @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
904        @set +e; $(am__set_TESTS_bases); \
905        bases=`for i in $$bases; do echo $$i; done \
906                 | $(am__list_recheck_tests)` || exit 1; \
907        log_list=`for i in $$bases; do echo $$i.log; done`; \
908        log_list=`echo $$log_list`; \
909        $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
910                am__force_recheck=am--force-recheck \
911                TEST_LOGS="$$log_list"; \
912        exit $$?
913.test.log:
914        @p='$<'; \
915        $(am__set_b); \
916        $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
917        --log-file $$b.log --trs-file $$b.trs \
918        $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
919        "$$tst" $(AM_TESTS_FD_REDIRECT)
920#.test$(EXEEXT).log:
921#       @p='$<'; \
922#       $(am__set_b); \
923#       $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
924#       --log-file $$b.log --trs-file $$b.trs \
925#       $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
926#       "$$tst" $(AM_TESTS_FD_REDIRECT)
927
928distdir: $(DISTFILES)
929        @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
930        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
931        list='$(DISTFILES)'; \
932          dist_files=`for file in $$list; do echo $$file; done | \
933          sed -e "s|^$$srcdirstrip/||;t" \
934              -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
935        case $$dist_files in \
936          */*) $(MKDIR_P) `echo "$$dist_files" | \
937                           sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
938                           sort -u` ;; \
939        esac; \
940        for file in $$dist_files; do \
941          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
942          if test -d $$d/$$file; then \
943            dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
944            if test -d "$(distdir)/$$file"; then \
945              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
946            fi; \
947            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
948              cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
949              find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
950            fi; \
951            cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
952          else \
953            test -f "$(distdir)/$$file" \
954            || cp -p $$d/$$file "$(distdir)/$$file" \
955            || exit 1; \
956          fi; \
957        done
958check-am: all-am
959        $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
960        $(MAKE) $(AM_MAKEFLAGS) check-TESTS
961check: check-am
962all-am: Makefile $(SCRIPTS) $(MANS)
963installdirs:
964        for dir in "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(man8dir)"; do \
965          test -z "$$dir" || $(MKDIR_P) "$$dir"; \
966        done
967install: install-am
968install-exec: install-exec-am
969install-data: install-data-am
970uninstall: uninstall-am
971
972install-am: all-am
973        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
974
975installcheck: installcheck-am
976install-strip:
977        if test -z '$(STRIP)'; then \
978          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
979            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
980              install; \
981        else \
982          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
983            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
984            "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
985        fi
986mostlyclean-generic:
987        -test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
988        -test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
989        -test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
990
991clean-generic:
992        -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
993
994distclean-generic:
995        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
996        -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
997
998maintainer-clean-generic:
999        @echo "This command is intended for maintainers to use"
1000        @echo "it deletes files that may require special tools to rebuild."
1001clean: clean-am
1002
1003clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
1004        mostlyclean-am
1005
1006distclean: distclean-am
1007        -rm -f Makefile
1008distclean-am: clean-am distclean-generic
1009
1010dvi: dvi-am
1011
1012dvi-am:
1013
1014html: html-am
1015
1016html-am:
1017
1018info: info-am
1019
1020info-am:
1021
1022install-data-am: install-man
1023
1024install-dvi: install-dvi-am
1025
1026install-dvi-am:
1027
1028install-exec-am: install-libexecSCRIPTS
1029
1030install-html: install-html-am
1031
1032install-html-am:
1033
1034install-info: install-info-am
1035
1036install-info-am:
1037
1038install-man: install-man8
1039
1040install-pdf: install-pdf-am
1041
1042install-pdf-am:
1043
1044install-ps: install-ps-am
1045
1046install-ps-am:
1047
1048installcheck-am:
1049
1050maintainer-clean: maintainer-clean-am
1051        -rm -f Makefile
1052maintainer-clean-am: distclean-am maintainer-clean-generic
1053
1054mostlyclean: mostlyclean-am
1055
1056mostlyclean-am: mostlyclean-generic mostlyclean-libtool
1057
1058pdf: pdf-am
1059
1060pdf-am:
1061
1062ps: ps-am
1063
1064ps-am:
1065
1066uninstall-am: uninstall-libexecSCRIPTS uninstall-man
1067
1068uninstall-man: uninstall-man8
1069
1070.MAKE: check-am install-am install-strip
1071
1072.PHONY: all all-am check check-TESTS check-am clean \
1073        clean-checkPROGRAMS clean-generic clean-libtool cscopelist-am \
1074        ctags-am distclean distclean-generic distclean-libtool distdir \
1075        dvi dvi-am html html-am info info-am install install-am \
1076        install-data install-data-am install-dvi install-dvi-am \
1077        install-exec install-exec-am install-html install-html-am \
1078        install-info install-info-am install-libexecSCRIPTS \
1079        install-man install-man8 install-pdf install-pdf-am install-ps \
1080        install-ps-am install-strip installcheck installcheck-am \
1081        installdirs maintainer-clean maintainer-clean-generic \
1082        mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
1083        ps ps-am recheck tags-am uninstall uninstall-am \
1084        uninstall-libexecSCRIPTS uninstall-man uninstall-man8
1085
1086.PRECIOUS: Makefile
1087
1088
1089$(OBJS): $(top_srcdir)/include/version.h $(top_builddir)/include/autoconf.h
1090
1091basic_msnt_multi_domain_auth: basic_msnt_multi_domain_auth.pl.in
1092        $(subst_perlshell)
1093
1094basic_msnt_multi_domain_auth.8: basic_msnt_multi_domain_auth
1095        pod2man basic_msnt_multi_domain_auth basic_msnt_multi_domain_auth.8
1096
1097# Tell versions [3.59,3.63) of GNU make to not export all variables.
1098# Otherwise a system limit (for SysV at least) may be exceeded.
1099.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.